Warning: file_exists(): open_basedir restriction in effect. File(/srv/http/vhosts/aur.archlinux.org/public/web/locale//en/LC_MESSAGES/aurweb.mo) is not within the allowed path(s): (/srv/http/vhosts/aur-dev.archlinux.org/:/etc/aurweb/) in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/streams.php on line 90
AUR (en) - unity-editor-beta

Notice: Undefined variable: name in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/pkgfuncs.inc.php on line 248

Package Details: unity-editor-beta 5.6.0b3+20161229-1

Git Clone URL: https://aur-dev.archlinux.org/unity-editor-beta.git (read-only)
Package Base: unity-editor-beta
Description: The world's most popular development platform for creating 2D and 3D multiplatform games and interactive experiences.
Upstream URL: https://unity3d.com/
Licenses: custom
Submitter: spacepluk
Maintainer: spacepluk
Last Packager: spacepluk
Votes: 10
Popularity: 1.034063
First Submitted: 2016-03-16 16:54
Last Updated: 2016-12-29 18:09

Dependencies (18)

Required by (0)

Sources (5)

Latest Comments

1 2 Next › Last »

xier commented on 2017-01-26 18:58

If you have empty window on startup it's likely caused by npm. To fix it change /opt/Unity/Editor/Data/Tools/nodejs/bin/npm file to use /usr/lib/node_modules/npm/bin/npm-cli.js (inside else).

spacepluk commented on 2017-01-21 11:08

np =)

Jesse commented on 2017-01-20 20:21

Ah, gotcha. Appreciate the reply @spacepluk. Cheers! :)

spacepluk commented on 2017-01-20 19:48

hey @Jesse, not until they release the linux build.

Jesse commented on 2017-01-20 19:14

Any way to update to 5.6.0b4?

GreenByte commented on 2016-09-29 17:24

For beta 5, you will have to edit _buildtag to 20160927 and _build to b5 in PKGBUILD. And it seems that the first sha256 checksum has to be replaced with a470afa86364333cac9d70e6d54f47d4cff66aa95829e883039d319c55a8dfef

z3ntu commented on 2016-09-01 10:55

5.5.0b1 was released!

http://forum.unity3d.com/threads/unity-on-linux-release-notes-and-known-issues.350256/#post-2772944

AND:
"PKGBUILD" 104L, 4607C
Error detected while processing modelines:
line 104:
E518: Unknown option: ssw=2

spacepluk commented on 2016-08-16 05:29

Hi z3ntu,
I was going to do that but then asked for advice on freenode and they said this is "the way to do it".

And in this specific case it also prevents people from having the same thing installed twice with different names :)

z3ntu commented on 2016-08-14 22:08

I actually think you should also update to the stable version that this package always has the newest (even beta) version. Thanks for the warning in the PKGBUILD though!

spacepluk commented on 2016-07-28 15:58

Right now the release is newer. Install unity-editor if you want the latest version.